@charset "utf-8";
/* responsive Document */
@media screen and (min-width: 1500px) { 
	
}
@media screen and (max-width: 900px) { 
	body, html {
	
	}
	.design {
		display: none;
		}
	.mbl {
		display: block;
		}
	.dt {
	display: none;
	}
	.left {
		width: 100%;
		float: none;
		height:auto;
		}
	.form {
		width: 90%;
		margin: 0;
		border-radius: 25px 0 0 25px;
		}
	.credit {
		position: relative;
		bottom:  auto;
		right: 10px;
		margin: 10px auto;
		}
	.bottom {
		display: none;
		}
	.valField {
    width: 100%;
    float: none;
    margin-bottom: 15px;
	margin-bottom: 25px;
	}
	.logo {
		position: relative;
		width: 80%;
		margin: 15px auto;
		}
}

